## rust-mockall 0.12.1

=== debian/changelog ===
rust-mockall (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package mockall 0.12.1 from crates.io using debcargo 2.6.1

  [ Ananthu C V ]
  * Package mockall 0.12.1 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 11 Jul 2024 19:58:11 -0400
