=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall 0.12.1 --all-targets --all-features
Features: test-name=rust-mockall:@
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.38-~~), librust-futures-0.3+default-dev (>= 0.3.7-~~), librust-mockall-double-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.32-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall 0.12.1 --all-targets
Features: test-name=librust-mockall-dev:default
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.38-~~), librust-futures-0.3+default-dev (>= 0.3.7-~~), librust-mockall-double-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.32-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mockall 0.12.1 --all-targets --no-default-features
Features: test-name=librust-mockall-dev:
Depends: dh-cargo (>= 18), librust-async-trait-0.1+default-dev (>= 0.1.38-~~), librust-futures-0.3+default-dev (>= 0.3.7-~~), librust-mockall-double-0.3+default-dev (>= 0.3.1-~~), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.32-~~), @
Restrictions: allow-stderr, skip-not-installable
