## rust-mockall 0.13.0

=== debian/changelog ===
rust-mockall (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package mockall 0.13.0 from crates.io using debcargo 2.7.1
  * Drop outdated remove-example.patch
  * Patch out unused dep auto_enums

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Oct 2024 16:13:18 +0000
