=== debian/control ===
Source: rust-mockall
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-downcast-0.11+default-dev <!nocheck>,
 librust-fragile-2+default-dev <!nocheck>,
 librust-mockall-derive-0.13.0+default-dev <!nocheck>,
 librust-predicates-3-dev <!nocheck>,
 librust-predicates-tree-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mockall]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mockall
X-Cargo-Crate: mockall
Rules-Requires-Root: no

Package: librust-mockall-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-downcast-0.11+default-dev,
 librust-fragile-2+default-dev,
 librust-mockall-derive-0.13.0+default-dev,
 librust-predicates-3-dev,
 librust-predicates-tree-1+default-dev
Provides:
 librust-mockall+default-dev (= ${binary:Version}),
 librust-mockall-0-dev (= ${binary:Version}),
 librust-mockall-0+default-dev (= ${binary:Version}),
 librust-mockall-0.13-dev (= ${binary:Version}),
 librust-mockall-0.13+default-dev (= ${binary:Version}),
 librust-mockall-0.13.0-dev (= ${binary:Version}),
 librust-mockall-0.13.0+default-dev (= ${binary:Version})
Description: Powerful mock object library for Rust - Rust source code
 Source code for Debianized Rust crate "mockall"
